OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Błąd podczas pobierania tokena dostępu OAuth",
    "Error getting OAuth refresh token" : "Błąd podczas pobierania tokena odświeżania OAuth",
    "Error during OAuth exchanges" : "Błąd podczas zamiany OAuth",
    "Direct download error" : "Błąd bezpośredniego pobierania",
    "This direct download link is invalid or has expired" : "Bezpośredni link do pobrania jest nieprawidłowy lub wygasł",
    "Bad HTTP method" : "Zła metoda HTTP",
    "OAuth access token refused" : "Odmowa tokena dostępu OAuth",
    "Nepenthes Integration" : "Integracja Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Połącz pliki Nextcloud z pakietami roboczymi Nepenthes",
    "Nepenthes server" : "Serwer Nepenthes",
    "Nepenthes host" : "Host Nepenthes",
    "Edit server information" : "Edytuj informacje o serwerze",
    "Cancel" : "Anuluj",
    "Save" : "Zapisz",
    "Nepenthes OAuth settings" : "Ustawienia OAuth Nepenthes",
    "Replace Nepenthes OAuth values" : "Zastąp wartości OAuth Nepenthes",
    "Nextcloud OAuth client" : "Klient OAuth Nextcloud",
    "Yes, I have copied these values" : "Tak, skopiowano te wartości",
    "Replace Nextcloud OAuth values" : "Zamień wartości OAuth Nextcloud",
    "Copied!" : "Skopiowano!",
    "Copy value" : "Skopiuj wartość",
    "Copied to the clipboard" : "Skopiowano do schowka",
    "Details" : "Szczegóły",
    "No connection with Nepenthes" : "Brak połączenia z Nepenthes",
    "Error connecting to Nepenthes" : "Błąd podczas łączenia z Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Nie można pobrać pakietów roboczych z Nepenthes",
    "No Nepenthes links yet" : "Brak linków Nepenthes",
    "Unexpected Error" : "Nieoczekiwany błąd",
    "To add a link, use the search bar above to find the desired work package" : "Aby dodać link, użyj powyższego paska wyszukiwania, aby znaleźć żądany pakiet roboczy",
    "No Nepenthes account connected" : "Brak połączonego konta Nepenthes",
    "Start typing to search" : "Zacznij pisać, aby wyszukać",
    "Search for a work package to create a relation" : "Wyszukaj pakiet roboczy, aby stworzyć relację",
    "Select a user or group" : "Wybierz użytkownika lub grupę",
    "Create" : "Utwórz",
    "Mark as read" : "Oznacz jako przeczytane",
    "Failed to get Nepenthes notifications" : "Nie udało się pobrać powiadomień Nepenthes",
    "Existing relations:" : "Istniejące relacje:",
    "Unlink Work Package" : "Odłącz pakiet roboczy",
    "Are you sure you want to unlink the work package?" : "Czy na pewno chcesz odłączyć pakiet roboczy?",
    "Confirm unlink" : "Potwierdź odłączenie",
    "Unlink" : "Odłącz",
    "Work package unlinked" : "Pakiet roboczy odłączony",
    "Failed to unlink work package" : "Nie udało się odłączyć pakietu roboczego",
    "Failed to link file to work package" : "Nie udało się połączyć pliku z pakietem roboczym",
    "Successfully connected to Nepenthes!" : "Pomyślnie połączono z Nepenthes!",
    "OAuth access token could not be obtained:" : "Nie można uzyskać tokena dostępu OAuth:",
    "Nepenthes notifications" : "Powiadomienia Nepenthes",
    "Nepenthes activity" : "Aktywność Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Masz %s nowe powiadomienie w {instance}","Masz %s nowe powiadomienia w {instance}","Masz %s nowych powiadomień w {instance}","Masz %s nowych powiadomień w {instance}"],
    "Connected accounts" : "Połączone konta",
    "Please introduce your Nepenthes host name" : "Podaj nazwę hosta Nepenthes",
    "Reset" : "Resetuj",
    "Please introduce a valid Nepenthes host name" : "Wprowadź prawidłową nazwę hosta Nepenthes",
    "Administration > File storages" : "Administracja > Magazyny plików",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Przejdź do Nepenthes {htmlLink} jako administrator i rozpocznij konfigurację oraz skopiuj wartości tutaj.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Skopiuj następujące wartości z powrotem do Nepenthes {htmlLink} jako administrator.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Jeśli będziesz kontynuować, będziesz musiał zaktualizować te ustawienia przy użyciu nowych poświadczeń OAuth Nepenthes. Ponadto wszyscy użytkownicy będą musieli ponownie autoryzować dostęp do swojego konta Nepenthes.",
    "Yes, replace" : "Tak, zamień",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Czy na pewno chcesz zresetować tę aplikację i usunąć wszystkie ustawienia oraz wszystkie połączenia wszystkich użytkowników Nextcloud z Nepenthes?",
    "Reset Nepenthes integration" : "Zresetuj integrację Nepenthes",
    "Yes, reset" : "Tak, zresetuj",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "URL Nepenthes jest nieprawidłowy, podaj adres URL w formie \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "Pod tym adresem URL nie wykryto Nepenthes",
    "Nepenthes admin options saved" : "Zapisano opcje administratora Nepenthes",
    "Failed to save Nepenthes admin options" : "Nie udało się zapisać opcji administratora Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Jeśli będziesz kontynuować, będziesz musiał zaktualizować ustawienia w Nepenthes przy użyciu nowych poświadczeń OAuth Nextcloud. Ponadto wszyscy użytkownicy Nepenthes będą musieli ponownie autoryzować dostęp do swojego konta Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Nie udało się utworzyć klienta OAuth Nextcloud",
    "Connect to Nepenthes" : "Połącz się z Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Niektóre ustawienia aplikacji integracyjnej Nepenthes nie działają.",
    "Failed to redirect to Nepenthes" : "Nie udało się przekierować do Nepenthes",
    "Enable navigation link" : "Włącz link nawigacyjny",
    "Connected as {user}" : "Połączono jako {user}",
    "Disconnect from Nepenthes" : "Rozłącz się z Nepenthes",
    "Enable unified search for tickets" : "Włącz ujednolicone wyszukiwanie zgłoszeń",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Uwaga, wszystko, co wpiszesz w pasku wyszukiwania, zostanie wysłane do Twojej instancji Nepenthes.",
    "Enable notifications for activity in my work packages" : "Włącz powiadomienia o aktywności w moich pakietach roboczych",
    "Nepenthes options saved" : "Zapisano opcje Nepenthes",
    "Incorrect access token" : "Nieprawidłowy token dostępu",
    "Invalid token" : "Nieprawidłowy token",
    "Nepenthes instance not found" : "Nie znaleziono instancji Nepenthes",
    "Failed to save Nepenthes options" : "Nie udało się zapisać opcji Nepenthes",
    "Nepenthes integration" : "Integracja Nepenthes",
    "Work package linked successfully!" : "Pakiet roboczy został pomyślnie połączony!",
    "No Nepenthes notifications!" : "Brak powiadomień Nepenthes!",
    "Invalid key" : "Nieprawidłowy klucz",
    "Default user settings" : "Domyślne ustawienia użytkownika",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Nowy użytkownik otrzyma te wartości domyślne i będą one stosowane w aplikacji integracyjnej, dopóki użytkownik ich nie zmieni.",
    "Documentation" : "Dokumentacja",
    "Default user configuration saved" : "Zapisano domyślną konfigurację użytkownika",
    "Failed to save default user configuration" : "Nie udało się zapisać domyślnej konfiguracji użytkownika"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);");
